.box_headline {margin:0; padding:0px; background-color:transparent;position:relative;}

.headline_article_holder {width:100%; overflow:hidden;}

.headline_image { 
	height:auto;
	overflow:hidden; 
	position:relative; 
	display:block; 
	text-align:center;
}

/*
.headline_image div.image_caption { 
background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#8383C6C6,endColorstr=#8383C6C6);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#8383C6C6,endColorstr=#8383C6C6); zoom: 1;
}
*/

/*.headline_image div.image_caption{width:43%; padding:27px 40px 34px 40px; margin: 0; position: absolute; left: 0; bottom: 0; background: rgba(131,198,198,.8); color: #bfbaba;}*/


.headline_image div.image_caption{width:43%; padding:27px 40px 34px 40px; margin: 0; position: absolute; left: 0; bottom: 0; background: rgba(51,51,51,.6); color: #bfbaba;}
.headline_image div.image_caption p {margin:0;}
.headline_image div.image_caption h2 {font-size:1.15em; line-height:1em; color:#fff; margin:0; border:none; padding:0;}
.headline_image div.image_caption h3 {font-size:28px; line-height:1.2em; color:#fb5a02; padding-right:60px; text-align:right; margin:0 0 .1em 0;}

.headline_image div.image_caption h1.article_title a{
color:#fff;
font-size: 1.15em;
line-height:1.15em;
font-weight: normal;
vertical-align:middle;
}

.headline_image div.image_caption h1.article_title a:hover{
color:#ff9400;
}

.headline_body {padding:6px 0px;}

.headline_link {text-align:left; font-weight:bold;}

.player {
 background: none repeat scroll 0 0 transparent;
 bottom:0em;
 height: 2.5em;
 margin: 0;
 opacity: 0.8;
 position: absolute;
 right: 3em;
}

.player ul{
	list-style-type:none;
}

.player ul li{
	display:inline;
}

.player a {

	background:none repeat scroll 0 0 #fff;
        border:2px solid #c90000;
      &nbsp; position:relative;
	z-index:99;
	cursor:pointer;
	display:inline-block !important;
	width:35px;
	height:5px;
	margin:0 0 0 3px;
	font-size:0;
	line-height:0;
	text-indent:-999em;
	opacity:.35;
	filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=35);
	-webkit-transition: all 0.3s ease-out;    /* Saf3.2+, Chrome */
	     -moz-transition: all 0.3s ease-out;  /* FF4+ */
	      -ms-transition: all 0.3s ease-out;  /* IE10 */
	       -o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
	          transition: all 0.3s ease-out;
}
.player a.active,
.player a:hover {opacity:1; filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100); background:#000;}